@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents #c01_1 p.sup,
#contents #c04_1 li{
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

 {
	color: #fac9cf;
}

#contents #c04_1 li span {
	color: #999;
}

/* column */

#contents .column {
	margin: 0 24px 40px 24px;
}

#contents .column h2 {
	margin: 0 0 20px 0;
}

#contents .column h3 {
	margin: 0 0 12px 0;
}

#contents p.sup {
	margin-bottom: 0;
	margin-top: 8px;
}

#contents span.color_r {
	color: #e70012;
	font-weight: bold;
}

#contents table.pattern01 {
	width: 660px;
}


/* c01 */

#contents #c01_1 {
	margin-top: 10px;
}

/* c02 */

#contents #c02 ul#detail_links {
	margin-bottom: 15px;
}

#contents #c02 ul#detail_links li {
	display: inline;
	font-size: 93%;
	background: url(../../../../images/top/top_open.gif) 0 00 no-repeat;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
}

#contents #c02_1 table th,
#contents #c02_1 table td {
	font-size: 93%;
}

#contents #c02_1 p {
	margin-bottom: 20px;
}

/* c03 */

#contents #c03_1 {
	margin-top: 10px;
}

#contents #c03_1 table th,
#contents #c03_1 table td {
	font-size: 93%;
}

/* c04 */

#contents #c04_1 li {
	font-size: 93%;
}